mgcv (1.8-41-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10

 -- Michael Rutter <marutter@gmail.com>  Mon, 31 Oct 2022 01:07:51 +0000

mgcv (1.8-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Oct 2022 09:15:51 -0500

mgcv (1.8-40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Mar 2022 07:36:21 -0500

mgcv (1.8-39-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 12:20:38 -0600

mgcv (1.8-38-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Oct 2021 10:00:59 -0500

mgcv (1.8-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Sep 2021 12:12:34 -0500

mgcv (1.8-36-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:12:30 -0500

mgcv (1.8-36-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:28:15 -0500

mgcv (1.8-35-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:19:44 -0500

mgcv (1.8-34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2021 14:38:14 -0600

mgcv (1.8-33-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2020 08:11:11 -0500

mgcv (1.8-32-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Aug 2020 10:41:33 -0500

mgcv (1.8-31-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Nov 2019 13:55:21 -0600

mgcv (1.8-30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Oct 2019 14:07:47 -0500

mgcv (1.8-29-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2019 11:18:22 -0500

mgcv (1.8-28-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:37:49 -0500

mgcv (1.8-28-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:33:07 -0500

mgcv (1.8-27-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:47:04 -0600

mgcv (1.8-26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Nov 2018 08:00:26 -0600

mgcv (1.8-25-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:24:23 -0500

mgcv (1.8-24-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jun 2018 16:17:43 -0500

mgcv (1.8-23-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 15:08:02 -0500

mgcv (1.8-23-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:43:43 -0600

mgcv (1.8-22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Sep 2017 06:22:38 -0500

mgcv (1.8-20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:53:07 -0500

mgcv (1.8-19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

  * debina/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:49:26 -0500

mgcv (1.8-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2017 19:25:27 -0500

mgcv (1.8-17-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:02:41 -0500

mgcv (1.8-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:10:07 -0600

mgcv (1.8-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:50:43 -0600

mgcv (1.8-15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 18:51:33 -0500

mgcv (1.8-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Aug 2016 07:46:39 -0500

mgcv (1.8-13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:11 -0500

mgcv (1.8-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828882)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 18:53:24 -0500

mgcv (1.8-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Mar 2016 18:41:55 -0600

mgcv (1.8-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 15:51:46 -0600

mgcv (1.8-10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2015 12:29:27 -0600

mgcv (1.8-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 09:29:51 -0500

mgcv (1.8-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2015 08:58:00 -0500

mgcv (1.8-7-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:20:27 -0500

mgcv (1.8-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Apr 2015 13:49:24 -0500

mgcv (1.8-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:27:25 -0600

mgcv (1.8-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:05:38 -0600

mgcv (1.8-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Aug 2014 21:23:42 -0500

mgcv (1.8-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jul 2014 06:23:34 -0500

mgcv (1.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2014 18:29:36 -0500

mgcv (1.8-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jun 2014 01:05:19 -0500

mgcv (1.7-29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:56:04 -0500

mgcv (1.7-28-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jan 2014 13:01:43 -0600

mgcv (1.7-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Oct 2013 13:55:00 -0500

mgcv (1.7-26-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Sep 2013 08:31:52 -0500

mgcv (1.7-24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Jun 2013 06:30:01 -0500

mgcv (1.7-23-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 May 2013 20:33:31 -0500

mgcv (1.7-22-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 12:58:07 -0500

mgcv (1.7-22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Oct 2012 07:13:31 -0500

mgcv (1.7-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Sep 2012 10:37:24 -0500

mgcv (1.7-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Aug 2012 18:00:22 -0500

mgcv (1.7-19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jul 2012 06:29:10 -0500

mgcv (1.7-18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Jun 2012 09:54:27 -0500

mgcv (1.7-17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 May 2012 07:13:56 -0500

mgcv (1.7-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2012 07:21:03 -0500

mgcv (1.7-13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jan 2012 17:03:49 -0600

mgcv (1.7-12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Dec 2011 09:41:17 -0600

mgcv (1.7-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Nov 2011 19:12:57 -0600

mgcv (1.7-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Nov 2011 15:52:35 -0500

mgcv (1.7-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2011 21:28:15 -0500

mgcv (1.7-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Oct 2011 19:32:10 -0500

mgcv (1.7-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Oct 2011 22:24:03 -0500

mgcv (1.7-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Apr 2011 16:40:16 -0500

mgcv (1.7-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Mar 2011 11:25:33 -0500

mgcv (1.7-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 21:25:12 -0600

mgcv (1.7-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Feb 2011 16:10:06 -0600

mgcv (1.7-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Nov 2010 14:38:58 -0600

mgcv (1.7-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Nov 2010 16:47:37 -0600

mgcv (1.7-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 11:51:32 -0500

mgcv (1.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Apr 2010 19:05:05 -0500

mgcv (1.6-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2009 14:34:54 -0600

mgcv (1.6-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-matrix to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Nov 2009 11:57:12 -0600

mgcv (1.5-6-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 19:35:51 -0600

mgcv (1.5-6-1) unstable; urgency=low

  * New upstream release 
  * Includes i18n files submitted via BTS	(Closes: #528183, #528750)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Sep 2009 10:22:27 -0500

mgcv (1.5-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2009 17:11:05 -0500

mgcv (1.5-4-1) unstable; urgency=low

  * New upstream release
  
  * This includes the one-char correction regarding extra whitespace
  							(Closes: #525994)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 May 2009 19:33:26 -0500

mgcv (1.5-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Apr 2009 20:36:31 -0500

mgcv (1.5-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Added (Build-)Depends: on r-cran-nlme

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Mar 2009 16:32:54 -0500

mgcv (1.5-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Mar 2009 19:19:42 -0500

mgcv (1.5-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Mar 2009 20:58:46 -0600

mgcv (1.4-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Feb 2009 20:01:35 -0600

mgcv (1.4-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Dec 2008 11:25:42 -0600

mgcv (1.4-1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jun 2008 21:46:48 -0500

mgcv (1.4-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Jun 2008 15:28:22 -0500

mgcv (1.3-31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Apr 2008 15:35:20 -0500

mgcv (1.3-30-2) unstable; urgency=low

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Apr 2008 16:42:05 -0500

mgcv (1.3-30-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Apr 2008 20:58:45 -0500

mgcv (1.3-29-2) unstable; urgency=low

  * Rebuilt against current R and libblas-dev		(Closes: #463374)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 Jan 2008 05:06:40 -0600

mgcv (1.3-29-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Nov 2007 11:10:16 -0600

mgcv (1.3-28-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Oct 2007 14:46:53 -0500

mgcv (1.3-27-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Sep 2007 15:54:10 -0500

mgcv (1.3-26-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Aug 2007 20:07:04 -0500

mgcv (1.3-25-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.5.1~20070618)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jun 2007 18:38:48 -0500

mgcv (1.3-24-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.5.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  8 May 2007 20:21:22 -0500

mgcv (1.3-23-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Mar 2007 21:59:59 -0500

mgcv (1.3-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  1 Dec 2006 20:31:18 -0600

mgcv (1.3-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Nov 2006 21:01:28 -0600

mgcv (1.3-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Oct 2006 21:59:20 -0500

mgcv (1.3-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Sep 2006 17:09:41 -0500

mgcv (1.3-18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jul 2006 18:15:28 -0500

mgcv (1.3-17-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (but overriding the default library location as this package is part
     of the r-recommended bundle which install into /usr/lib/R/library)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 May 2006 16:55:47 -0500

mgcv (1.3-16-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Apr 2006 23:13:09 -0500

mgcv (1.3-15-1) unstable; urgency=low

  * New upstream release corresponding to R 2.3.0 
  
  * debian/control: Updated Build{,-Depends}: to r-base-core (>> 2.2.1) 
  * debian/watch: Updated to version=3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2006 21:38:31 -0500

mgcv (1.3-13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Jan 2006 13:24:45 -0600

mgcv (1.3-12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Dec 2005 20:53:37 -0600

mgcv (1.3-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Dec 2005 16:41:08 -0600

mgcv (1.3-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Nov 2005 18:57:09 -0600

mgcv (1.3-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Nov 2005 21:55:32 -0600

mgcv (1.3-8-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Oct 2005 19:33:33 -0500

mgcv (1.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Aug 2005 21:58:25 -0500

mgcv (1.3-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2005 20:52:40 -0500

mgcv (1.3-4-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call /usr/bin/R with explicit path (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2005 16:55:19 -0500

mgcv (1.3-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Jun 2005 19:21:03 -0500

mgcv (1.3-2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression with thanks to Rafael Laboissier

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2005 20:35:06 -0500

mgcv (1.3-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  8 Jun 2005 21:06:29 -0500

mgcv (1.3-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 May 2005 20:49:42 -0500

mgcv (1.2-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2005 20:19:32 -0500

mgcv (1.2-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 May 2005 20:11:10 -0500

mgcv (1.2-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Apr 2005 21:46:57 -0500

mgcv (1.2-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Apr 2005 20:49:11 -0500

mgcv (1.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Apr 2005 22:18:41 -0500

mgcv (1.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  3 Apr 2005 19:09:50 -0500

mgcv (1.2-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Mar 2005 21:25:17 -0600

mgcv (1.1.8-2) unstable; urgency=low

  * debian/rules: Add required 'arch' variable

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2004 21:10:43 -0600

mgcv (1.1.8-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Do not run 'R CMD check' on all architectures

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2004 16:11:32 -0600

mgcv (1.1.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Oct 2004 21:06:34 -0500

mgcv (1.1.5-2) unstable; urgency=low

  * debian/control: Versioned Build-Depends: (and Depends) on r-cran-nlme 
    (>= 3.1.52), r-cran-vr (>= 7.2.8) req'ed by R 2.0.0  (Closes: #276009)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Oct 2004 16:18:33 -0500

mgcv (1.1.5-1) unstable; urgency=low

  * New upstream release

  * Built under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/rules: Updated as required under R 2.0.0 and added 'R CMD check'
  * debian/control: Added r-cran-nlme, r-cran-vr to Build-Depends:
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 20:57:41 -0500

mgcv (1.1.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2004 19:12:29 -0500

mgcv (1.1.3-1) experimental; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Sep 2004 12:46:07 -0500

mgcv (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Sep 2004 20:54:44 -0500

mgcv (1.1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Sep 2004 20:52:18 -0500

mgcv (1.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Builds-Depends and Depends to R 1.9.1
  * debian/control: Updated Standards-Version to 3.6.1.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Sep 2004 17:28:59 -0500

mgcv (1.0.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jun 2004 19:51:30 -0500

mgcv (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 May 2004 20:32:50 -0500

mgcv (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2004 21:58:27 -0500

mgcv (1.0.4-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.03.21 (package r-base_1.8.1.cvs.20040321)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Mar 2004 19:51:17 -0600

mgcv (1.0.3-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.03.21 (package r-base_1.8.1.cvs.20040321)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Mar 2004 20:51:58 -0600

mgcv (1.0.2-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.03.14 (package r-base_1.8.1.cvs.20040314)
  * debian/control: Depends on r-base-core (>> 1.8.1) 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Mar 2004 22:56:29 -0600

mgcv (1.0.1-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.03.14 (package r-base_1.8.1.cvs.20040314)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Mar 2004 21:17:59 -0600

mgcv (0.9.6-4) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  5 Mar 2004 22:48:02 -0600

mgcv (0.9.6-3) unstable; urgency=low

  * debian/control: Build-Depends on 'f2c [m68k]' (Closes: #231439)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  6 Feb 2004 23:06:59 -0600

mgcv (0.9.6-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:30:38 -0600

mgcv (0.9.6-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:57:31 -0600


